package jp.sourceforge.shovel.entity;

import jp.sourceforge.shovel.exception.ApplicationException;

public interface IClient {
    String getApplication();
    String getOs();
    void setOs(String os);
    String getVersion();
    void setVersion(String version);
    
    String encodeText(String text) throws ApplicationException;
}
